 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1196px;
}

.u-section-1 .u-text-1 {
  width: 788px;
  margin: 161px auto 0;
}

.u-section-1 .u-form-1 {
  height: 96px;
  width: 789px;
  --thumb-color: #695e48;
  --thumb-hover-color: #695e48;
  --track-color: #c0c0c0;
  --track-active-color: #9f895c;
  --number-width: 100px;
  margin: 30px auto 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
  margin-top: 20px !important;
  margin-bottom: 0;
}

.u-section-1 .u-label-1 {
  text-transform: none;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px !important;
}

.u-section-1 .u-label-2 {
  text-transform: none;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px !important;
}

.u-section-1 .u-label-3 {
  text-transform: none;
  font-size: 1.125rem;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 20px !important;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
  margin-top: 20px !important;
  margin-bottom: 0;
}

.u-section-1 .u-label-4 {
  text-transform: none;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
  margin-top: 20px !important;
  margin-bottom: 0;
}

.u-section-1 .u-label-5 {
  text-transform: none;
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
  margin-top: 30px !important;
  margin-bottom: 0;
}

.u-section-1 .u-label-6 {
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
  margin-top: 30px !important;
  margin-bottom: 0;
}

.u-section-1 .u-label-7 {
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
  margin-top: 30px !important;
  margin-bottom: 0;
}

.u-section-1 .u-label-8 {
  font-size: 1.125rem;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px !important;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 9px 58px 10px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  margin: 30px auto 0 176px;
}

.u-section-1 .u-text-3 {
  width: 788px;
  margin: 30px auto 80px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    --thumb-border-width: 1px;
    --thumb-border-color: #9f895c;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 60px;
    margin-left: 75px;
    padding: 9px 21px 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-form-1 {
    width: 720px;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 49px;
    padding-left: 49px;
  }

  .u-section-1 .u-btn-2 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
}

.u-block-2dc9-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-2dc9-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2dc9-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-2dc9-78:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-78:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-78:not([data-block-selected]):not([data-cell-selected]):hover {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.02) !important;
}

.u-block-2dc9-78:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-78:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-78:not([data-block-selected]):not([data-cell-selected]).hover {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.02) !important;
}

.u-container-layout:hover .u-block-2dc9-78:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-2dc9-78:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-2dc9-82:not([data-block-selected]):not([data-cell-selected]),
.u-block-2dc9-82:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2dc9-82:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-2dc9-82:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-82:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-82:not([data-block-selected]):not([data-cell-selected]):hover {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.02) !important;
}

.u-block-2dc9-82:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-82:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-82:not([data-block-selected]):not([data-cell-selected]).hover {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.02) !important;
}

.u-container-layout:hover .u-block-2dc9-82:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-2dc9-82:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-2dc9-86:not([data-block-selected]):not([data-cell-selected]),
.u-block-2dc9-86:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2dc9-86:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-2dc9-86:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-86:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-86:not([data-block-selected]):not([data-cell-selected]):hover {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.02) !important;
}

.u-block-2dc9-86:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-86:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-86:not([data-block-selected]):not([data-cell-selected]).hover {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.02) !important;
}

.u-container-layout:hover .u-block-2dc9-86:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-2dc9-86:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-2dc9-90:not([data-block-selected]):not([data-cell-selected]),
.u-block-2dc9-90:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2dc9-90:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-2dc9-90:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-90:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-90:not([data-block-selected]):not([data-cell-selected]):hover {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.02) !important;
}

.u-block-2dc9-90:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-90:not([data-block-selected]):not([data-cell-selected]).u-block-2dc9-90:not([data-block-selected]):not([data-cell-selected]).hover {
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.02) !important;
}

.u-container-layout:hover .u-block-2dc9-90:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-2dc9-90:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}